body {
	color: #000000;
	font-family: alef hebrew, Arial, Helvetica, sans-serif;
}
.class_01 h1, h1 {
	font-family:alef hebrew ;
	background-color: transparent;
	color: #000000;
	font-size: ;
	font-weight: 300;
	text-align: right;
}
.class_01 h2, h2 {
	font-family:alef hebrew ;
	color: #000000;
	background-color: transparent;
	font-size: ;
	font-weight: 300;
	text-align: right;
}
.class_01 h3, h3 {
	font-family:alef hebrew ;
	color: #000000;
	background-color: transparent;
	font-size: ;
	font-weight: 300;
	text-align: right;
}
.class_01 h4, h4 {
	font-family:alef hebrew ;
	color: #000000;
	background-color: transparent;
	font-size: ;
	font-weight: 300;
	text-align: right;
}
.class_01, .paragraph_link_pl, .paragraph_link_pl:hover, .paragraph_link_pl:active, .desc_link, .desc_link:hover {
	font-size: 16px;
	font-family:alef hebrew ;
	color: #2e2e2e;
	background-color: #dbe1d4;
	background-image: none;
}
.class_01 a:link, .RadPanelBar_Custom .rpLink, .RadPanelBar_Custom .rpLink, , .footer-container ul.links li a, .ajax-container .product-details a, .mt-empty p.note-msg, .mask h2.product-name a, .mask h2.product-name a, .page-sitemap .links a, .content-static p.view a, .block-layered-nav dd li a, .sidebar .block a, .block-layered-nav dd li a span, .sidebar .block a, .sidebar .block a span, .products-list p.rating-links a, .ratings a, .no-rating a, .product-view .product-shop .add-to-box .add-to-links .mt-actions a span, .mt-poll-label label, .mask h3.product-name {
	color: #D21D2B;
	text-decoration: none;
}
.class_01 a:hover, .footer-container ul.links li a:hover, .ajax-container .product-details a:hover, .block-account .block-content li.current strong, .checkout-progress li.active, .mt-empty p.note-msg, .mask h2.product-name a:hover, .mask h2.product-name:hover a, .page-sitemap .links a:hover, .content-static p.view a:hover, .block-layered-nav dd li a:hover, .sidebar .block a:hover, .block-layered-nav dd li a:hover span, .sidebar .block a:hover, .sidebar .block a:hover span, .products-list p.rating-links a:hover, .ratings a:hover, .no-rating a:hover, .product-view .product-shop .add-to-box .add-to-links .mt-actions a:hover span, .mt-poll-label label:hover, .mask h3.product-name a:hover {
	/*color: #61FF7B;*/
	text-decoration: none;
}
.class_01 a:active, .footer-container ul.links li a:active, .ajax-container .product-details a:active, .block-account .block-content li.current strong, .checkout-progress li.active, .mt-empty p.note-msg, .mask h2.product-name a:active, .mask h2.product-name:active a, .page-sitemap .links a:active, .content-static p.view a:active, .block-layered-nav dd li a:active, .sidebar .block a:active, .block-layered-nav dd li a:hover span, .sidebar .block a:active, .sidebar .block a:active span, .products-list p.rating-links a:active, .ratings a:active, .no-rating a:active, .product-view .product-shop .add-to-box .add-to-links .mt-actions a:active span, .mt-poll-label label:active, .mask h3.product-name a:active {
	color: #0C48B8;
	text-decoration: inherit;
}
.class_02 {
	font-size: 10px;
	font-family: alef hebrew, Arial, Helvetica, sans-serif;
	color: #C36000;
	background-color: #FFAC8C;
	background-image: none;
}
.class_02 a:link {
	color: #FFB295;
	text-decoration: none;
}
.class_02 a:hover {
	color: #DA5000;
	text-decoration: none;
}
.class_02 a:active {
	color: #FFAB73;
	text-decoration: inherit;
}
.class_03 {
	font-size: 10px;
	font-family: alef hebrew, Arial, Helvetica, sans-serif;
	color: #FF9228;
	background-color: #FFB89D;
	background-image: url('/Media/StyleAttributeImg/Image_3.jpg');
}
.class_03 a:link {
	color: #F16700;
	text-decoration: none;
}
.class_03 a:hover {
	color: #FFCDA7;
	text-decoration: none;
}
.class_03 a:active {
	color: #CF8000;
	text-decoration: inherit;
}
.megamenu_light_theme .megamenu_container  > ul  > li  > a, .megamenu_light_theme .megamenu_container .megamenu  > li.noactive a {
}
.mt-main-menu, .menu_mob_wrapper, .list3x .item .mask, .list3x .product-image .mask-hover .item_data {
	background-color: transparent;
	background-image: none;
	font-family:alef hebrew ;
}
 
.affix, .affix-bottom
{
background:#257341;
}
#mobile_menu_bottom li:hover
{background:#1d5a33;}

.navbar-inner .block-title
{
background:#257341;
}

.mt-main-menu li {
	background-color: transparent;
	transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	text-decoration: ;
}
.divider-vertical span {
	background-color: transparent;
	background-image: url();
	background-repeat: repeat;
	font-size: ;
}
.mt-main-menu li:hover, .megamenu_light_theme .megamenu_container  > ul  > li:hover, .megamenu_light_theme .megamenu_container .megamenu  > li.active, .megamenu_light_theme .megamenu_container  > ul  > li.menuitem_nodrop:hover
{
	
}

.social-buttons .social-icon:hover, .navbar .btn-navbar {
	background-color: #1d5a33;
	text-decoration: ;
}
.mt-main-menu a:link, .level-top, .megamenu_light_theme .megamenu_container  > ul  > li  > a{
	color: #1c1c1c;
	text-decoration: ;
}
.mt-main-menu a:hover, .level-top:hover, #nav li a.level-top:hover, .megamenu_light_theme .megamenu_container  > ul  > li:hover  > a, .menu_mob_wrapper .navbar .nav a:hover, .mobile_menu_bottom a:active, .menu_mob_wrapper .navbar .nav  > li  > a:hover, .menu_mob_wrapper .navbar .nav  > li  > a:active, .mmmactive {
	color: #1c1c1c;
	/*background-color: transparent;*/
	text-decoration: ;
}
.mt-main-menu a:active, .level-top:active {
	color: #FFFFFF;
	text-decoration: ;
}
.path_small, .path_small_last, a.path_small {
	font-style: normal;
	font-weight: 400;
	color: #888888;
	font-family:alef hebrew ;
	background-color: transparent;
	font-size: ;
}
.shown-sub {
	background-color: #FFFFFF;
	border-top-color: #CD1507;
}
.top-cart a.cart-link span.icon, .product-view .product-shop .add-to-cart input.items, .ajax-container .product-details .btn-edit span.icon, .ajax-container .product-details .btn-remove span.icon, .main-inner .col-main .block.pager a, table td a.btn-edit, table th a.btn-edit, table td a.btn-remove, table th a.btn-remove, .crosssell button.button span, .cart .cart-collaterals .crosssell .add-to-links li a, a.backtohome, .btn-remove span.icon, .btn-edit span.icon, .block-related .product-title .pagenav span, .block-compare .btn-remove, .box-collateral .pagenav span, .cms-no-route div.std ul.disc li a, .page-sitemap .pager .pages li.current, .header-static p, #back-top span, #multiship-addresses-table td .btn-remove2, .ajax-container .access a span.icon, .block-compare li a.btn-remove, .my-wishlist a.btn-edit, .my-wishlist a.btn-remove, .search-icon:hover, .mt-icon-ajaxcart:hover, .box-collateral .pagenav span, .mt-icon-compareajax:hover, .compare-items .actions a, .block-layered-nav .currently .btn-remove, .block-cart .block-content li.item .removeitem a.btn-remove, .product-view .product-shop .add-to-cart input.items {
	background-color: #257341;
}
.content-home, .cms-home .content-home {
	background-image: none;
	background-color: #dbe1d4;
	background-repeat: repeat;
	font-size: 18px;
	text-align: ;
}
.content-home h3, .content-home .content-home-item h3 {
	color: #2E2E2E;
	font-family:alef hebrew ;
	font-size: 140%;
	text-align: center;
}
.content-home a {
	background-color: #FFF;
}
.content-home a:hover {
	background-color: #B20A27;
}
.button, .subscribe button.button:hover span, #options li a, div.logopagenave  > button, .mt_productscroller .pagenave  > button, .toolbar .pager .pages li a.next, .page-sitemap .pager .pages li a.next, .toolbar .pager .pages li a.previous, .block-poll button span, .block-tags .actions a, .ajax-checkout a, .main-inner .col-main .block.pager a, .addtocart button.button span, .detail button.button span, .buttons-set button.button span, table button.button span, .crosssell button.button span, .sidebar .actions button.button span, .product-view #addTagForm button.button span, .products-list-inner button.button, .products-list-inner p.availability, .block-top-compare .actions a, .block-top-compare .actions button, .sticker, .article-item button, .mask-hover .mt-actions .wishlist, .mask-hover .mt-actions .compare {
	background-color: #257341;
	color: #FFFFFF;
	font-family:alef hebrew ;
	font-size: ;
}
.button button:hover, .button:hover, .subscribe button span, #options li a:hover, #options li a.selected, div.logopagenave  > button:hover, button.button:hover span, .mt_productscroller .pagenave  > button:hover, .toolbar .pager .pages li a.next:hover, .page-sitemap .pager .pages li a.next:hover, .toolbar .pager .pages li a.previous:hover, .block-poll button span:hover, .block-tags .actions a:hover, .ajax-checkout a:hover, .main-inner .col-main .block.pager a:hover, .addtocart button.button span:hover, .detail button.button span:hover, .buttons-set button.button span:hover, table button.button span:hover, .crosssell button.button span:hover, .sidebar .actions button.button span:hover, .product-view #addTagForm button.button span:hover, .products-list-inner button.button:hover, .products-list-inner p.availability:hover, .block-top-compare .actions a:hover, .block-top-compare .actions button:hover, .search-icon, .header-static p:hover, .mt-icon-ajaxcart, .toolbar .sbHolder a.sbToggle, .sbOptions li a:hover, ul#sort-direction li a.selected, .sidebar .title-divider span, .products-list .title-divider span, div.title-divider span, .fieldset .legend, .box-collateral .pagenav span:hover, .breadcrumbs .mt-page-title, .sticker, .search-form-border, .list3x .product-image .mask-hover, .article-item button:hover, .mask-hover .mt-actions .wishlist:hover, .mask-hover .mt-actions .compare:hover {
	background-color: #257341;
	color: #FFFFFF;
	font-family: alef hebrew, Arial, Helvetica, sans-serif;
}
.slide2Txt1all h5 {
	background-color: transparent;
	color: #FFFFFF;
	font-family: alef hebrew, Arial, Helvetica, sans-serif;
	font-size: 110%;
}
.slide2Txt1all h2 {
	background-color: transparent;
	color: #FFFFFF;
	font-family: alef hebrew, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.element {
	background-color: #FFFFFF;
	/*background-image: url(/Design/images/bg-product.png);*/
}
.element a, h3.product-name a, .product-list .product-name a, .mask h3.product-name a {
	color: #2e2e2e;
	background-color: transparent;
	font-family:alef hebrew ;
	font-size: 16px;
	text-decoration: none;
	text-align: right;
}
.element a:hover, h3.product-name a:hover, .product-list .product-name a:hover, .mask h3.product-name a:hover {
	color: #257341;
	background-color: transparent;
	font-family: alef hebrew, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.regular-price, .old-price .price {
	color: #D21D2B;
	background-color: transparent;
	font-family:alef hebrew ;
	font-size: 18px;
	text-decoration: none;
}
.special-price {
	color: #D21D2B;
	background-color: transparent;
	font-family:alef hebrew ;
	font-size: 18px;
	text-decoration: none;
}
.mt-top-menu {
	background-image: url();
	background-repeat: repeat;
	background-color: #fff;
}
.mt-top-menu div {
	color: #2A2A2A;
}
.header {
	background-image: url();
	background-repeat: repeat;
	background-color: #FFF;
}
.naviga {
	background-image: url('../images/line-menu.png');
	background-repeat: repeat-x;
	background-color: transparent;
}
.hp_slider_bg {
	background-image: url();
	background-repeat: repeat;
	background-color: transparent;
}
.prefooter {
	background-image: url('../images/footer-top.png');
	background-repeat:repeat-x;
	background-color:;
	height:192px;
	background-position:center top;
    
}
.mt-footer-static-container {
	background-image: url();
	background-repeat: repeat;
	background-color: #1d5a33;
}
.mt-footer-static-container div {
	color: #FFFFFF;
	background:#1d5a33;
}
.mt-copyright {
	background-image: url();
	background-repeat: repeat;
	background-color: #1d5a33;
}
.list2l h3 {
	font-family:alef hebrew ;
	color: #FFFFFF;
	background-color: #1d5a33;
	font-size: ;
	font-weight: 300;
	text-align: right;
	display: block;
}
.list2l a {
	font-family:alef hebrew ;
	color: #FFFFFF;
	background-color: transparent;
	font-size: ;
	font-weight: 300;
	text-align: right;
	display: block;
}
.list2l a:hover {
	font-family:alef hebrew ;
	color: #EB5533;
	background-color: transparent;
	font-size: ;
	font-weight: 300;
	text-align: right;
	display: block;
}
.list_logocarousel {
	background: transparent;
}
.mask-hover {
	background-color: transparent;
	/*background-image: url(/design/images/bg-tranfer-mask.png);*/
	background-repeat: repeat;
	background-position: center center;
	filter: alpha('opacity=30');
	filter: progid:DXImageTransform.Microsoft.Alpha('opacity=30');
	opacity: 0.3;
	-moz-opacity: 0.30;
}
.mask-hover div {
	background: transparent;
	background-image: none;
	color: #FFFFFF;
	font-family:alef hebrew ;
	font-size: ;
}
.mask-hover a, .mask-hover .mt-actions .wishlist, .mask-hover .mt-actions .compare {
	background-color: #000000;
	background-image: none;
	color: #FFFFFF;
	font-family:alef hebrew ;
	font-size: ;
	text-decoration: ;
	text-align: ;
}
.mask-hover a:hover, .mask-hover .mt-actions .wishlist:hover, .mask-hover .mt-actions .compare:hover {
	background-color: rgba(0,0,0,0.5);
	background-image: none;
	color: #FFFFFF;
	font-family: alef hebrew, Arial, Helvetica, sans-serif;
	font-size: initial;
	text-decoration: ;
}
.paragraph_link_pl {
}
.mt-main-menu a {
	font-size: 18px;
}
.slide2Txtall h2 {
	color: transparent;
	font-family:alef hebrew ;
	font-size: ;
}
.slide2Txtall {
	background-color: transparent;
}
.slide2Txtall h5 {
	color: transparent;
	background-color: transparent;
	font-family:alef hebrew ;
	font-size: ;
}
.mask-hover div:hover {
	color: transparent;
}
.header div {
	color: transparent;
}
.naviga div {
	color: transparent;
}
.hp_slider_bg div {
	color: transparent;
}
.prefooter div {
	color: transparent;
}
.mt-copyright div {
	color: #FFFFFF;
}
.mobile_menu_bottom a, .menu_mob_wrapper .navbar .nav  > li  > a {
	color: #fff;
	text-decoration: ;
    text-shadow:none;
}